<root>
    <objects>
        <object name="ph_Capsule01" type="brick">
            <shapes id="-3386224238428764315">
                <capsule name="Dina_ph_Capsule01" radius="0.67682" height="0.97898" rotation="-0.00000 -0.00000 -0.00000 0.95719 " translation="0.00000 0.00145 0.00000 " />
            </shapes>
    <mesh name="Melon.x" />
<material name="Melon" />
        </object>
    </objects>
</root>
